Going to upgrade to latest in the morning and will post what happens

Will go from 5.0.5 to zcs-NETWORK-5.0.8_GA_2463.RHEL4.20080709155401 for some bug fixes we are waiting on. Will be interesting to see if they are resolved as indicated by zimbra support.

We run this on CentOs 4 (unsupported) but cannot afford another license,,

Anyone know the option zimbra will ask for after I enter ./install.sh and wait a few minutes before it come back and tells me CentOs is unsupported I think its ./install.sh -unsupported_version or something like that